> On Sep 21, 2016, at 4:56 AM, mj <li...@merit.unu.edu> wrote:
> 
>> 
>> apt-get upgrade --enablerepo=packetfence packetfence
> 
> Is that possible?

Hi MJ,
Comment out the PacketFence repository in the sources.

apt is less flexible than yum in that respect (more in others).

Regards,
--
Louis Munro
lmu...@inverse.ca <mailto:lmu...@inverse.ca>  ::  www.inverse.ca 
<http://www.inverse.ca/> 
+1.514.447.4918 x125  :: +1 (866) 353-6153 x125
Inverse inc. :: Leaders behind SOGo (www.sogo.nu <http://www.sogo.nu/>) and 
PacketFence (www.packetfence.org <http://www.packetfence.org/>)

------------------------------------------------------------------------------
_______________________________________________
PacketFence-users mailing list
PacketFence-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/packetfence-users

Reply via email to